Bug 1005463 - Review Request: rubygem-narray - N-dimensional Numerical Array class for Ruby
Review Request: rubygem-narray - N-dimensional Numerical Array class for Ruby
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Igor Gnatenko
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-07 05:46 EDT by Björn 'besser82' Esser
Modified: 2016-08-10 04:38 EDT (History)
1 user (show)

See Also:
Fixed In Version: rubygem-narray-0.6.0.8-9.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-16 20:32:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
ignatenko: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Björn 'besser82' Esser 2013-09-07 05:46:43 EDT
Description:

  NArray is a Numerical N-dimensional Array class.  Supported element
  types are 1/2/4-byte Integer, single/double-precision, Real/Complex and
  Ruby Object.  This extension library incorporates fast calculation and
  easy manipulation of large numerical arrays into the Ruby language.
  NArray has features similar to NumPy, but NArray has vector and matrix
  sub-classes.


Koji Builds:

  el5:  no el5 build for this, ruby is too dated.
  el6:  no el6 build for this, ruby is too dated.
  F18:  https://koji.fedoraproject.org/koji/taskinfo?taskID=5907357
  F19:  https://koji.fedoraproject.org/koji/taskinfo?taskID=5907360
  F20:  https://koji.fedoraproject.org/koji/taskinfo?taskID=5907363
  Frh:  https://koji.fedoraproject.org/koji/taskinfo?taskID=5907367


Issues:

  fedora-review shows no issues, rpmlint is silent.


Fedora Account System Username:

  besser82


Urls:

  Spec URL: http://besser82.fedorapeople.org/review/rubygem-narray.spec
  SRPM URL: http://besser82.fedorapeople.org/review/rubygem-narray-0.6.0.8-1.fc19.src.rpm

#####

Thanks for review in advance!
Comment 1 Igor Gnatenko 2013-09-07 08:49:05 EDT
taking
Comment 2 Igor Gnatenko 2013-09-07 09:27:52 EDT
All is OK. Let's roll!
Comment 3 Björn 'besser82' Esser 2013-09-07 09:37:50 EDT
Thanks for review, Igor!

#####

New Package SCM Request
=======================
Package Name: rubygem-narray
Short Description: N-dimensional Numerical Array class for Ruby
Owners: besser82
Branches: f18 f19 f20
InitialCC:
Comment 4 Kevin Fenzi 2013-09-07 13:48:26 EDT
Git done (by process-git-requests).

(please do provide a more detailed list of what you checked during the review... 
or use a tool like fedora-review. Thanks)
Comment 5 Fedora Update System 2013-09-08 03:46:37 EDT
rubygem-narray-0.6.0.8-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/rubygem-narray-0.6.0.8-1.fc20
Comment 6 Fedora Update System 2013-09-08 03:47:01 EDT
rubygem-narray-0.6.0.8-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/rubygem-narray-0.6.0.8-1.fc19
Comment 7 Fedora Update System 2013-09-08 03:47:25 EDT
rubygem-narray-0.6.0.8-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/rubygem-narray-0.6.0.8-1.fc18
Comment 8 Fedora Update System 2013-09-08 12:25:08 EDT
rubygem-narray-0.6.0.8-1.fc20 has been pushed to the Fedora 20 testing repository.
Comment 9 Fedora Update System 2013-09-15 07:16:23 EDT
rubygem-narray-0.6.0.8-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/rubygem-narray-0.6.0.8-2.fc20
Comment 10 Fedora Update System 2013-09-15 07:16:52 EDT
rubygem-narray-0.6.0.8-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/rubygem-narray-0.6.0.8-2.fc19
Comment 11 Fedora Update System 2013-09-15 07:17:16 EDT
rubygem-narray-0.6.0.8-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/rubygem-narray-0.6.0.8-2.fc18
Comment 12 Fedora Update System 2013-09-16 20:32:43 EDT
rubygem-narray-0.6.0.8-2.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 13 Björn 'besser82' Esser 2013-09-23 15:45:17 EDT
Package Change Request
======================
Package Name: rubygem-narray
Owners: ml-sig besser82
Branches: el5 el6 f18 f19 f20
Comment 14 Gwyn Ciesla 2013-09-23 16:09:44 EDT
COmplete.
Comment 15 Fedora Update System 2013-09-23 20:25:29 EDT
rubygem-narray-0.6.0.8-2.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2013-09-23 20:30:21 EDT
rubygem-narray-0.6.0.8-2.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 17 Björn 'besser82' Esser 2013-12-10 07:44:43 EST
Package Change Request
======================
Package Name: rubygem-narray
New Branches: el5 el6
Owners: besser82
InitialCC: ml-sig
Comment 18 Gwyn Ciesla 2013-12-10 08:14:18 EST
Git done (by process-git-requests).
Comment 19 Fedora Update System 2013-12-10 10:29:23 EST
rubygem-narray-0.6.0.8-6.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/rubygem-narray-0.6.0.8-6.el6
Comment 20 Fedora Update System 2013-12-10 10:29:50 EST
rubygem-narray-0.6.0.8-6.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/rubygem-narray-0.6.0.8-6.el5
Comment 21 Fedora Update System 2013-12-10 12:09:35 EST
rubygem-narray-0.6.0.8-7.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/rubygem-narray-0.6.0.8-7.el6
Comment 22 Fedora Update System 2013-12-10 12:09:36 EST
rubygem-narray-0.6.0.8-7.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/rubygem-narray-0.6.0.8-7.el5
Comment 23 Fedora Update System 2013-12-10 12:09:37 EST
rubygem-narray-0.6.0.8-8.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/rubygem-narray-0.6.0.8-8.el5
Comment 24 Fedora Update System 2013-12-10 12:10:08 EST
rubygem-narray-0.6.0.8-8.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/rubygem-narray-0.6.0.8-8.el6
Comment 25 Fedora Update System 2013-12-13 05:27:24 EST
rubygem-narray-0.6.0.8-9.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/rubygem-narray-0.6.0.8-9.el6
Comment 26 Fedora Update System 2013-12-13 05:28:01 EST
rubygem-narray-0.6.0.8-9.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/rubygem-narray-0.6.0.8-9.el5
Comment 27 Fedora Update System 2013-12-29 14:02:46 EST
rubygem-narray-0.6.0.8-9.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 28 Fedora Update System 2013-12-29 14:03:01 EST
rubygem-narray-0.6.0.8-9.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.